uuid: 13a8fb9c-e040-4ad6-bccb-15a6cdbba29b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.quote
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - media.type.image
    - responsive_image.styles.quote
  module:
    - responsive_image
id: media.image.quote
targetEntityType: media
bundle: image
mode: quote
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: quote
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
